uuid: c60e1628-b855-41b6-b48a-cf986d329ee4
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video_1
    - media.type.remote_video
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_oembed_video_1: true
  path: true
  status: true
  uid: true
